#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Barta\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-04-22 10:11+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.1.3"

#: comments.php:19
msgid " Comment"
msgstr ""

#: comments.php:16
msgid " Comments"
msgstr ""

#: inc/views/comments-callback.php:27
#, php-format
msgid "%1$s @ %2$s"
msgstr ""

#: inc/general.php:242
#, php-format
msgid "%s ago"
msgstr ""

#: inc/redux-config.php:318
msgid "1 Column"
msgstr ""

#: inc/redux-config.php:122
msgid "1140px"
msgstr ""

#: inc/redux-config.php:121
msgid "1240px"
msgstr ""

#: inc/redux-config.php:120
msgid "1350px"
msgstr ""

#: inc/redux-config.php:319
msgid "2 Column"
msgstr ""

#: inc/redux-config.php:1904
msgid "3"
msgstr ""

#: inc/redux-config.php:320
msgid "3 Column"
msgstr ""

#: inc/redux-config.php:321
msgid "4 Column"
msgstr ""

#: inc/redux-config.php:1944
msgid "8"
msgstr ""

#: inc/redux-config.php:1046
msgid "Activate Ad"
msgstr ""

#: inc/redux-config.php:858
msgid "Active Breadcrumb Color"
msgstr ""

#: inc/redux-config.php:181
msgid "Active/deactive Lazyload"
msgstr ""

#: inc/redux-config.php:1054
msgid "Ad Type"
msgstr ""

#: inc/sidebar-generator.php:40
msgid "Add"
msgstr ""

#: inc/sidebar-generator.php:31
msgid "Add New Sidebar"
msgstr ""

#: woocommerce/add-to-wishlist-button.php:17
msgid "Add to Wishlist"
msgstr ""

#: inc/redux-config.php:2294
msgid "Additional Information Tab"
msgstr ""

#: inc/redux-config.php:228
msgid "Address"
msgstr ""

#: inc/redux-config.php:439 inc/redux-config.php:495 inc/redux-config.php:552
msgid "Adrotate Ad"
msgstr ""

#: inc/redux-config.php:440 inc/redux-config.php:496 inc/redux-config.php:553
msgid "Advertisement Code"
msgstr ""

#: inc/redux-config.php:438 inc/redux-config.php:494 inc/redux-config.php:551
msgid "Advertisement Image/Bannr"
msgstr ""

#: inc/redux-config.php:436
msgid "Advertisement in the header style 2"
msgstr ""

#: inc/redux-config.php:492
msgid "Advertisement in the header style 4"
msgstr ""

#: inc/redux-config.php:549
msgid "Advertisement in the header style 5"
msgstr ""

#: inc/redux-config.php:1109
msgid "Advertisements"
msgstr ""

#: inc/redux-config.php:1138
msgid "After Page Contents"
msgstr ""

#: inc/redux-config.php:1120
msgid "After Post Contents"
msgstr ""

#: inc/redux-config.php:2007
msgid "Alignment of the caption"
msgstr ""

#: template-parts/header/product-search-form.php:11
msgid "All Categories"
msgstr ""

#: template-parts/content-banner.php:19
msgid "All Posts"
msgstr ""

#: woocommerce/add-to-wishlist.php:27 woocommerce/add-to-wishlist.php:34
msgid "Already added in Wishlist. Click here to view Wishlist"
msgstr ""

#: inc/redux-config.php:171
msgid "Alternative Preview Image"
msgstr ""

#: inc/redux-config.php:364 inc/redux-config.php:705
msgid "Applied when Transparent Header is enabled"
msgstr ""

#: inc/sidebar-generator.php:194
msgid "Are you sure you want to remove this custom sidebar"
msgstr ""

#: inc/general.php:160
msgid "Author Designation"
msgstr ""

#: inc/woo-functions.php:160
msgid "Average"
msgstr ""

#: inc/redux-config.php:147
msgid "Back to Top Arrow"
msgstr ""

#: inc/redux-config.php:1493
msgid "Background Color"
msgstr ""

#: inc/redux-config.php:1492
msgid "Background Image"
msgstr ""

#: inc/redux-config.php:806 inc/redux-config.php:1473
msgid "Banner"
msgstr ""

#: inc/redux-config.php:1510
msgid "Banner Background Color"
msgstr ""

#: inc/redux-config.php:1501
msgid "Banner Background Image"
msgstr ""

#: inc/redux-config.php:871
msgid "Banner Background Overlay opacity"
msgstr ""

#: inc/redux-config.php:1490
msgid "Banner Background Type"
msgstr ""

#: inc/redux-config.php:815
msgid "Banner Heading Color"
msgstr ""

#: inc/redux-config.php:1465
msgid "Banner Info"
msgstr ""

#: inc/redux-config.php:1457
msgid "Banner Ticker"
msgstr ""

#. Name of the theme
msgid "Barta"
msgstr ""

#. Description of the theme
msgid ""
"Barta is a clean and Modern WordPress Theme. It is best suited for News, "
"Blog, Tech Review, Fashion Magazine, Game Magazine"
msgstr ""

#: inc/redux-config.php:28 inc/redux-config.php:30
msgid "Barta Options"
msgstr ""

#: inc/redux-config.php:1137
msgid "Before Page Contents"
msgstr ""

#: inc/redux-config.php:1119
msgid "Before Post Contents"
msgstr ""

#: inc/redux-config.php:1025
msgid "Below"
msgstr ""

#: inc/redux-config.php:1554
msgid "Blog / Archive"
msgstr ""

#. Name of the template
msgid "Blog 1"
msgstr ""

#. Name of the template
msgid "Blog 2"
msgstr ""

#. Name of the template
msgid "Blog 3"
msgstr ""

#. Name of the template
msgid "Blog 4( Masonry )"
msgstr ""

#. Name of the template
msgid "Blog 5( Masonry )"
msgstr ""

#: inc/redux-config.php:1628
msgid "Blog Settings"
msgstr ""

#: inc/redux-config.php:1160
msgid "Blog/Archive"
msgstr ""

#: inc/redux-config.php:1636
msgid "Blog/Archive Layout"
msgstr ""

#: inc/redux-config.php:1299
msgid "Body"
msgstr ""

#: inc/redux-config.php:2138
msgid "Body Background Color"
msgstr ""

#: inc/redux-config.php:2144
msgid "Body Banner"
msgstr ""

#: inc/redux-config.php:2152
msgid "Body Text 1"
msgstr ""

#: inc/redux-config.php:2165
msgid "Body Text 1 Color"
msgstr ""

#: inc/redux-config.php:2158
msgid "Body Text 2"
msgstr ""

#: inc/redux-config.php:2172
msgid "Body Text 2 Color"
msgstr ""

#: inc/redux-config.php:118
msgid "Bootstrap Grid Container Width size for site."
msgstr ""

#: inc/redux-config.php:1481
msgid "Breadcrumb"
msgstr ""

#: inc/redux-config.php:844
msgid "Breadcrumb Link Color"
msgstr ""

#: inc/redux-config.php:851
msgid "Breadcrumb Link Hover Color"
msgstr ""

#: inc/redux-config.php:865
msgid "Breadcrumb Seperator Color"
msgstr ""

#: inc/redux-config.php:829
msgid "Breadcrumbs Delimiter"
msgstr ""

#: inc/redux-config.php:2178
msgid "Button Text"
msgstr ""

#: template-parts/content-single.php:126
msgid "By "
msgstr ""

#: inc/redux-config.php:2006
msgid "Caption alignment"
msgstr ""

#: inc/redux-config.php:641
msgid "Cart Icon"
msgstr ""

#: inc/redux-config.php:2302
msgid "Cart Page"
msgstr ""

#: inc/redux-config.php:2254
msgid "Categories"
msgstr ""

#: inc/general.php:564 inc/general.php:576 inc/general.php:612
msgid "Category Color"
msgstr ""

#: wc-template-parts/content-product-meta.php:10
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: inc/redux-config.php:2011
msgid "Center"
msgstr ""

#: inc/redux-config.php:221
msgid "City"
msgstr ""

#: template-parts/content-1.php:11 template-parts/content-2-nosidebar.php:15
#: template-parts/content-2-sidebar.php:15 template-parts/content-2.php:15
#: template-parts/content-3.php:14
#: template-parts/content-4-masonry-nosidebar.php:15
#: template-parts/content-4-masonry-sidebar.php:15
#: template-parts/content-4-masonry.php:15
#: template-parts/content-5-masonry-nosidebar.php:15
#: template-parts/content-5-masonry-sidebar.php:15
#: template-parts/content-5-masonry.php:15 template-parts/content-search.php:13
#: template-parts/content-single-2.php:11
#: template-parts/content-single-3.php:11 template-parts/content-single.php:11
msgid "Comment"
msgstr ""

#: comments.php:75
msgid "Comment *"
msgstr ""

#: template-parts/content-1.php:11 template-parts/content-2-nosidebar.php:15
#: template-parts/content-2-sidebar.php:15 template-parts/content-2.php:15
#: template-parts/content-3.php:14
#: template-parts/content-4-masonry-nosidebar.php:15
#: template-parts/content-4-masonry-sidebar.php:15
#: template-parts/content-4-masonry.php:15
#: template-parts/content-5-masonry-nosidebar.php:15
#: template-parts/content-5-masonry-sidebar.php:15
#: template-parts/content-5-masonry.php:15 template-parts/content-search.php:13
#: template-parts/content-single-2.php:11
#: template-parts/content-single-3.php:11 template-parts/content-single.php:11
msgid "Comments"
msgstr ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: inc/redux-config.php:199
msgid "Contact & Socials"
msgstr ""

#: inc/redux-config.php:117
msgid "Container width( Bootstrap Grid )"
msgstr ""

#: inc/redux-config.php:1450
msgid "Content Padding Bottom"
msgstr ""

#: inc/redux-config.php:1443
msgid "Content Padding Top"
msgstr ""

#: inc/redux-config.php:1254
msgid "Copyright Area"
msgstr ""

#: inc/redux-config.php:1269
msgid "Copyright Background Color"
msgstr ""

#: inc/redux-config.php:1284
msgid "Copyright Text"
msgstr ""

#: inc/redux-config.php:1277
msgid "Copyright Text Color"
msgstr ""

#: inc/redux-config.php:2308
msgid "Cross Sell Products"
msgstr ""

#: inc/redux-config.php:1057 inc/redux-config.php:1098
msgid "Custom Code"
msgstr ""

#: inc/redux-config.php:1435
msgid "Custom Sidebar"
msgstr ""

#: inc/scripts.php:127
msgid "Day"
msgstr ""

#: inc/redux-config.php:2278
msgid "Description Tab"
msgstr ""

#: inc/redux-config.php:131 inc/redux-config.php:149 inc/redux-config.php:156
#: inc/redux-config.php:164 inc/redux-config.php:183 inc/redux-config.php:191
#: inc/redux-config.php:330 inc/redux-config.php:339 inc/redux-config.php:348
#: inc/redux-config.php:607 inc/redux-config.php:616 inc/redux-config.php:625
#: inc/redux-config.php:635 inc/redux-config.php:643 inc/redux-config.php:823
#: inc/redux-config.php:837 inc/redux-config.php:879 inc/redux-config.php:887
#: inc/redux-config.php:905 inc/redux-config.php:958 inc/redux-config.php:995
#: inc/redux-config.php:1048 inc/redux-config.php:1081
#: inc/redux-config.php:1090 inc/redux-config.php:1186
#: inc/redux-config.php:1262 inc/redux-config.php:1459
#: inc/redux-config.php:1467 inc/redux-config.php:1475
#: inc/redux-config.php:1483 inc/redux-config.php:2216
#: inc/redux-config.php:2224 inc/redux-config.php:2233
#: inc/redux-config.php:2248
msgid "Disabled"
msgstr ""

#: inc/redux-config.php:1995
msgid "Display Caption in Post"
msgstr ""

#: inc/redux-config.php:1260
msgid "Display Copyright Area"
msgstr ""

#: inc/redux-config.php:1184
msgid "Display Footer Area"
msgstr ""

#: inc/redux-config.php:155
msgid "Display No Preview Image on Blog/Archive"
msgstr ""

#: inc/redux-config.php:163
msgid "Display No Preview Image on Related Post"
msgstr ""

#: inc/redux-config.php:1930
msgid "Display post Order"
msgstr ""

#: inc/redux-config.php:993
msgid "Display Scroll Indicator"
msgstr ""

#: inc/redux-config.php:903
msgid "Display Ticker"
msgstr ""

#: inc/redux-config.php:956
msgid "Display Ticker Control"
msgstr ""

#: comments.php:69 inc/redux-config.php:214
msgid "Email"
msgstr ""

#: inc/woo-functions.php:149
msgid "Email *"
msgstr ""

#: inc/sidebar-generator.php:69 inc/sidebar-generator.php:116
msgid "Empty nonce"
msgstr ""

#: inc/redux-config.php:821
msgid "Enable Breadcrumb"
msgstr ""

#: inc/redux-config.php:130 inc/redux-config.php:148 inc/redux-config.php:157
#: inc/redux-config.php:165 inc/redux-config.php:182 inc/redux-config.php:190
#: inc/redux-config.php:329 inc/redux-config.php:338 inc/redux-config.php:347
#: inc/redux-config.php:606 inc/redux-config.php:615 inc/redux-config.php:624
#: inc/redux-config.php:634 inc/redux-config.php:642 inc/redux-config.php:822
#: inc/redux-config.php:836 inc/redux-config.php:878 inc/redux-config.php:886
#: inc/redux-config.php:904 inc/redux-config.php:957 inc/redux-config.php:994
#: inc/redux-config.php:1047 inc/redux-config.php:1080
#: inc/redux-config.php:1089 inc/redux-config.php:1185
#: inc/redux-config.php:1261 inc/redux-config.php:1458
#: inc/redux-config.php:1466 inc/redux-config.php:1474
#: inc/redux-config.php:1482 inc/redux-config.php:2215
#: inc/redux-config.php:2223 inc/redux-config.php:2232
#: inc/redux-config.php:2247
msgid "Enabled"
msgstr ""

#: inc/redux-config.php:1664
msgid "Enter the Post Banner Title"
msgstr ""

#: inc/redux-config.php:2132
msgid "Error 404"
msgstr ""

#: inc/redux-config.php:1598
msgid "Error 404 Layout"
msgstr ""

#: inc/redux-config.php:2183
msgid "Error Page Settings"
msgstr ""

#: functions.php:97
#, php-format
msgid ""
"Error: Your current PHP version is %1$s. You need at least PHP version 5.3+ "
"for theme \"%2$s\" to work. Please ask your hosting provider to upgrade your "
"PHP version into 5.5+"
msgstr ""

#: fallback.php:21
#, php-format
msgid ""
"Error: Your current PHP version is %s. You need at least PHP version 5.3+ to "
"make this theme to work. Please ask your hosting provider to upgrade your "
"PHP version into 5.3+"
msgstr ""

#: inc/general.php:169 inc/redux-config.php:234
msgid "Facebook"
msgstr ""

#: inc/redux-config.php:1118 inc/redux-config.php:1136
#: inc/redux-config.php:1155 inc/redux-config.php:1169
msgid "Footer"
msgstr ""

#: inc/general.php:66
msgid "Footer 1"
msgstr ""

#: inc/general.php:67
msgid "Footer 2"
msgstr ""

#: inc/general.php:68
msgid "Footer 3"
msgstr ""

#: inc/general.php:69
msgid "Footer 4"
msgstr ""

#: inc/redux-config.php:1178
msgid "Footer Area"
msgstr ""

#: inc/redux-config.php:1206
msgid "Footer Background Color"
msgstr ""

#: inc/redux-config.php:1230
msgid "Footer Body Link Color"
msgstr ""

#: inc/redux-config.php:1238
msgid "Footer Body Link Hover Color"
msgstr ""

#: inc/redux-config.php:1222
msgid "Footer Body Text Color"
msgstr ""

#: inc/redux-config.php:1245
msgid "Footer Logo"
msgstr ""

#: inc/redux-config.php:1214
msgid "Footer Title Text Color"
msgstr ""

#: inc/redux-config.php:1427
msgid "Full Width"
msgstr ""

#: inc/redux-config.php:101 inc/redux-config.php:2202
msgid "General"
msgstr ""

#: inc/redux-config.php:2179
msgid "GO TO HOME PAGE"
msgstr ""

#: inc/woo-functions.php:159
msgid "Good"
msgstr ""

#: inc/helper-functions.php:91
msgctxt "Google fonts - Open Sans and Roboto : on or off"
msgid "on"
msgstr ""

#: inc/redux-config.php:246
msgid "Google Plus"
msgstr ""

#: inc/general.php:181
msgid "Google+"
msgstr ""

#: inc/redux-config.php:289 inc/redux-config.php:1134 inc/redux-config.php:1153
msgid "Header"
msgstr ""

#: inc/redux-config.php:1117 inc/redux-config.php:1135
#: inc/redux-config.php:1154
msgid "Header Below"
msgstr ""

#: inc/redux-config.php:1316
msgid "Header h1"
msgstr ""

#: inc/redux-config.php:1333
msgid "Header h2"
msgstr ""

#: inc/redux-config.php:1350
msgid "Header h3"
msgstr ""

#: inc/redux-config.php:1367
msgid "Header h4"
msgstr ""

#: inc/redux-config.php:1384
msgid "Header h5"
msgstr ""

#: inc/redux-config.php:1401
msgid "Header h6"
msgstr ""

#: inc/redux-config.php:402
msgid "Header Layout"
msgstr ""

#: inc/redux-config.php:1116
msgid "Header Top"
msgstr ""

#: inc/redux-config.php:1015 inc/redux-config.php:1017
msgid "Height of the Indicator"
msgstr ""

#: inc/redux-config.php:2256 inc/redux-config.php:2264
#: inc/redux-config.php:2272 inc/redux-config.php:2280
#: inc/redux-config.php:2288 inc/redux-config.php:2296
#: inc/redux-config.php:2310
msgid "Hide"
msgstr ""

#: inc/modules/rt-breadcrumbs.php:25
msgid "Home"
msgstr ""

#: inc/scripts.php:128
msgid "Hour"
msgstr ""

#. Author URI of the theme
msgid "http://radiustheme.com"
msgstr ""

#. URI of the theme
msgid "http://radiustheme.com/demo/wordpress/barta"
msgstr ""

#: inc/redux-config.php:1065
msgid "Image"
msgstr ""

#: inc/redux-config.php:1056
msgid "Image Link"
msgstr ""

#: inc/redux-config.php:202
msgid "In case you want to hide any field, keep that field empty"
msgstr ""

#: inc/redux-config.php:1714
msgid "Infinity"
msgstr ""

#: inc/redux-config.php:1721
msgid "Infinity/Load More Post Number"
msgstr ""

#: template-parts/header/icon-menu.php:17
msgid "Info"
msgstr ""

#: inc/redux-config.php:456 inc/redux-config.php:466 inc/redux-config.php:512
#: inc/redux-config.php:522 inc/redux-config.php:569 inc/redux-config.php:579
msgid "Insert the Ad Code here"
msgstr ""

#: inc/redux-config.php:449 inc/redux-config.php:505 inc/redux-config.php:562
msgid "Insert the adrotate shortcode"
msgstr ""

#: inc/redux-config.php:473 inc/redux-config.php:529 inc/redux-config.php:586
msgid "Insert the Image Ad Anchor Link/URL"
msgstr ""

#: inc/redux-config.php:270
msgid "Instagram"
msgstr ""

#: inc/sidebar-generator.php:72 inc/sidebar-generator.php:119
msgid "Invalid nonce"
msgstr ""

#: template-parts/content-none.php:18
msgid ""
"It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: template-parts/header/product-search-form.php:6
msgid "Keyword here..."
msgstr ""

#: inc/redux-config.php:1934
msgid "Last Modified Posts"
msgstr ""

#: template-parts/content-banner-info.php:17
#: template-parts/header/header-top-3.php:21
msgid "Last Update"
msgstr ""

#: template-parts/content-single-2.php:91
#: template-parts/content-single-2.php:141
#: template-parts/content-single-3.php:82
#: template-parts/content-single-3.php:158
msgid "Latest Update:"
msgstr ""

#: inc/redux-config.php:1424
msgid "Layout"
msgstr ""

#: inc/redux-config.php:381 inc/redux-config.php:406 inc/redux-config.php:1640
#: inc/redux-config.php:1750
msgid "Layout 1"
msgstr ""

#: inc/redux-config.php:385 inc/redux-config.php:410 inc/redux-config.php:1644
#: inc/redux-config.php:1754
msgid "Layout 2"
msgstr ""

#: inc/redux-config.php:389 inc/redux-config.php:414 inc/redux-config.php:1648
#: inc/redux-config.php:1758
msgid "Layout 3"
msgstr ""

#: inc/redux-config.php:393 inc/redux-config.php:418
msgid "Layout 4"
msgstr ""

#: inc/redux-config.php:1652
msgid "Layout 4(Masonry)"
msgstr ""

#: inc/redux-config.php:422
msgid "Layout 5"
msgstr ""

#: inc/redux-config.php:1656
msgid "Layout 5(Masonry)"
msgstr ""

#: inc/redux-config.php:426
msgid "Layout 6"
msgstr ""

#: inc/redux-config.php:1536
msgid "Layout Defaults"
msgstr ""

#: inc/redux-config.php:2010
msgid "Left"
msgstr ""

#: inc/redux-config.php:1426
msgid "Left Sidebar"
msgstr ""

#: inc/redux-config.php:306
msgid "Light Logo"
msgstr ""

#: inc/redux-config.php:1072
msgid "Link"
msgstr ""

#: inc/general.php:177
msgid "LinkedIn"
msgstr ""

#: inc/redux-config.php:252
msgid "Linkedin"
msgstr ""

#: inc/helper-functions.php:54 inc/redux-config.php:1713
msgid "Load More"
msgstr ""

#: inc/redux-config.php:315
msgid "Logo Area Width"
msgstr ""

#: inc/redux-config.php:301 inc/redux-config.php:1249
msgid "Logo height less than 90px is recommended"
msgstr ""

#: inc/redux-config.php:297
msgid "Main Logo"
msgstr ""

#: inc/redux-config.php:652
msgid "Main Menu"
msgstr ""

#: inc/redux-config.php:660
msgid "Main Menu Items"
msgstr ""

#: inc/redux-config.php:1092
msgid "Make Link Nofollow"
msgstr ""

#: inc/redux-config.php:692
msgid "Menu Background Color"
msgstr ""

#: inc/redux-config.php:685
msgid "Menu Color"
msgstr ""

#: inc/redux-config.php:666
msgid "Menu Font"
msgstr ""

#: inc/redux-config.php:712
msgid "Menu Hover Color"
msgstr ""

#: inc/scripts.php:129
msgid "Minute"
msgstr ""

#: inc/redux-config.php:770
msgid "Mobile Menu"
msgstr ""

#: inc/redux-config.php:786
msgid "Mobile Menu Font"
msgstr ""

#: inc/redux-config.php:1813 inc/redux-config.php:1816
msgid "Modern"
msgstr ""

#: inc/redux-config.php:1935
msgid "Most Commented posts"
msgstr ""

#: inc/redux-config.php:1936
msgid "Most Viewed posts"
msgstr ""

#: comments.php:66 inc/sidebar-generator.php:38
msgid "Name"
msgstr ""

#: inc/woo-functions.php:148
msgid "Name *"
msgstr ""

#: inc/general.php:213
msgid "New"
msgstr ""

#: comments.php:49
msgid "Newer Comments"
msgstr ""

#: inc/redux-config.php:895
msgid "News Ticker"
msgstr ""

#: inc/redux-config.php:911
msgid "News Ticker title"
msgstr ""

#: inc/redux-config.php:1088
msgid "Nofollow"
msgstr ""

#: inc/redux-config.php:1817
msgid "None"
msgstr ""

#: inc/woo-functions.php:161
msgid "Not that bad"
msgstr ""

#: template-parts/content-none.php:10
msgid "Nothing Found"
msgstr ""

#: inc/redux-config.php:1192
msgid "Number of Columns"
msgstr ""

#: inc/redux-config.php:2208
msgid "Number of Products Per Page"
msgstr ""

#: inc/redux-config.php:975
msgid "Number of Ticker"
msgstr ""

#: inc/redux-config.php:1678 inc/redux-config.php:1686
#: inc/redux-config.php:1694 inc/redux-config.php:1702
#: inc/redux-config.php:1774 inc/redux-config.php:1782
#: inc/redux-config.php:1790 inc/redux-config.php:1798
#: inc/redux-config.php:1806 inc/redux-config.php:1826
#: inc/redux-config.php:1834 inc/redux-config.php:1842
#: inc/redux-config.php:1850 inc/redux-config.php:1858
#: inc/redux-config.php:1866 inc/redux-config.php:1874
#: inc/redux-config.php:1883 inc/redux-config.php:1897
#: inc/redux-config.php:1911 inc/redux-config.php:1958
#: inc/redux-config.php:1966 inc/redux-config.php:1974
#: inc/redux-config.php:1988 inc/redux-config.php:2038
#: inc/redux-config.php:2046 inc/redux-config.php:2054
#: inc/redux-config.php:2062 inc/redux-config.php:2070
#: inc/redux-config.php:2078 inc/redux-config.php:2086
#: inc/redux-config.php:2094 inc/redux-config.php:2102
#: inc/redux-config.php:2110 inc/redux-config.php:2118
msgid "Off"
msgstr ""

#: comments.php:48
msgid "Older Comments"
msgstr ""

#: inc/redux-config.php:1677 inc/redux-config.php:1685
#: inc/redux-config.php:1693 inc/redux-config.php:1701
#: inc/redux-config.php:1773 inc/redux-config.php:1781
#: inc/redux-config.php:1789 inc/redux-config.php:1797
#: inc/redux-config.php:1805 inc/redux-config.php:1825
#: inc/redux-config.php:1833 inc/redux-config.php:1841
#: inc/redux-config.php:1849 inc/redux-config.php:1857
#: inc/redux-config.php:1865 inc/redux-config.php:1873
#: inc/redux-config.php:1882 inc/redux-config.php:1896
#: inc/redux-config.php:1910 inc/redux-config.php:1957
#: inc/redux-config.php:1965 inc/redux-config.php:1973
#: inc/redux-config.php:1987 inc/redux-config.php:2037
#: inc/redux-config.php:2045 inc/redux-config.php:2053
#: inc/redux-config.php:2061 inc/redux-config.php:2069
#: inc/redux-config.php:2077 inc/redux-config.php:2085
#: inc/redux-config.php:2093 inc/redux-config.php:2101
#: inc/redux-config.php:2109 inc/redux-config.php:2117
msgid "On"
msgstr ""

#: inc/redux-config.php:450 inc/redux-config.php:457 inc/redux-config.php:467
#: inc/redux-config.php:474
msgid "Only used in Header Layout-2"
msgstr ""

#: inc/redux-config.php:506 inc/redux-config.php:513 inc/redux-config.php:523
#: inc/redux-config.php:530
msgid "Only used in Header Layout-4"
msgstr ""

#: inc/redux-config.php:563 inc/redux-config.php:570 inc/redux-config.php:580
#: inc/redux-config.php:587
msgid "Only used in Header Layout-5"
msgstr ""

#: inc/redux-config.php:2153
msgid "Ooops... Page Not Found!"
msgstr ""

#: inc/redux-config.php:480 inc/redux-config.php:537 inc/redux-config.php:594
msgid "Open Advertisement Tab"
msgstr ""

#: inc/redux-config.php:482 inc/redux-config.php:539 inc/redux-config.php:596
msgid "Open in new tab"
msgstr ""

#: inc/redux-config.php:483 inc/redux-config.php:540 inc/redux-config.php:597
msgid "Open in Same tab"
msgstr ""

#: inc/redux-config.php:1079
msgid "Open Link in New Tab"
msgstr ""

#: inc/sidebar-generator.php:172 inc/sidebar-generator.php:211
msgid "Operation failed"
msgstr ""

#: template-parts/content-banner.php:38
msgid "Our News"
msgstr ""

#: inc/redux-config.php:1998
msgid "Over Image"
msgstr ""

#: inc/redux-config.php:1143 inc/redux-config.php:1545
msgid "Page"
msgstr ""

#: inc/redux-config.php:2131
msgid "Page Title"
msgstr ""

#: inc/redux-config.php:1527
msgid "Page/Post Background Color"
msgstr ""

#: inc/redux-config.php:1519
msgid "Page/Post Background Image"
msgstr ""

#: template-parts/content-page.php:25
msgid "Pages:"
msgstr ""

#: inc/redux-config.php:1712
msgid "Pagination"
msgstr ""

#: inc/woo-functions.php:158
msgid "Perfect"
msgstr ""

#: inc/redux-config.php:208
msgid "Phone"
msgstr ""

#: inc/general.php:185 inc/redux-config.php:264
msgid "Pinterest"
msgstr ""

#: inc/redux-config.php:1980 inc/redux-config.php:1994
msgid "Place of the Caption"
msgstr ""

#: inc/redux-config.php:968
msgid "Please choose product category/categories"
msgstr ""

#: inc/modules/rt-post-ticker.php:48
msgid "Please enable News ticker from the theme option Panel to display Post"
msgstr ""

#: inc/general.php:161
msgid "Please enter your Author Designation"
msgstr ""

#: inc/general.php:170
msgid "Please enter your facebook URL."
msgstr ""

#: inc/general.php:182
msgid "Please enter your google+ Profile"
msgstr ""

#: inc/general.php:178
msgid "Please enter your LinkedIn Profile"
msgstr ""

#: inc/general.php:186
msgid "Please enter your Pinterest Profile"
msgstr ""

#: inc/general.php:174
msgid "Please enter your Twitter username."
msgstr ""

#: inc/redux-config.php:969
msgid "Please Select the category/categories ( Multiple Select )"
msgstr ""

#: functions.php:85
#, php-format
msgid ""
"Please update plugin <b><i>Barta Core</b></i> to the latest version "
"otherwise some functionalities will not work properly. You can update it "
"from <a href='%s'>here</a>"
msgstr ""

#: inc/redux-config.php:138
msgid ""
"Please upload your choice of preloader image. Transparent GIF format is "
"recommended"
msgstr ""

#: inc/redux-config.php:967
msgid "Post cat"
msgstr ""

#: inc/redux-config.php:1670
msgid "Post Content Limit"
msgstr ""

#: inc/redux-config.php:1918
msgid "Post Query"
msgstr ""

#: inc/redux-config.php:1881
msgid "Post Reading Length Active"
msgstr ""

#: inc/redux-config.php:1732
msgid "Post Settings"
msgstr ""

#: inc/redux-config.php:2022
msgid "Post Sharing Option"
msgstr ""

#: inc/redux-config.php:1563
msgid "Post Single"
msgstr ""

#: inc/redux-config.php:977
msgid "Post to display from each selected categories"
msgstr ""

#: inc/redux-config.php:1922
msgid "Posts by the same Author"
msgstr ""

#: inc/redux-config.php:1920
msgid "Posts in the same Categories"
msgstr ""

#: inc/redux-config.php:1921
msgid "Posts in the same Tags"
msgstr ""

#: inc/redux-config.php:129
msgid "Preloader"
msgstr ""

#: inc/redux-config.php:137
msgid "Preloader Image"
msgstr ""

#: inc/general.php:46
msgid "Primary"
msgstr ""

#: inc/redux-config.php:110
msgid "Primary Color"
msgstr ""

#: inc/redux-config.php:2222
msgid "Product Add to Wishlist Icon"
msgstr ""

#: inc/redux-config.php:2214
msgid "Product Hover Effect"
msgstr ""

#: inc/redux-config.php:2231
msgid "Product Quickview Icon"
msgstr ""

#: inc/redux-config.php:1619
msgid "Product Single"
msgstr ""

#: inc/redux-config.php:2240
msgid "Product Single Page"
msgstr ""

#: inc/redux-config.php:1917
msgid "Query Type"
msgstr ""

#. Author of the theme
msgid "RadiusTheme"
msgstr ""

#: inc/redux-config.php:1933
msgid "Random Posts"
msgstr ""

#: inc/woo-functions.php:157
msgid "Rate&hellip;"
msgstr ""

#: template-parts/content-3.php:56
#: template-parts/content-5-masonry-nosidebar.php:57
#: template-parts/content-5-masonry-sidebar.php:56
#: template-parts/content-5-masonry.php:62
msgctxt "Leia mais"
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:13
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>"
msgstr ""

#: inc/redux-config.php:1932
msgid "Recent Posts"
msgstr ""

#: inc/redux-config.php:777
msgid "Recommended value is: 992"
msgstr ""

#: inc/modules/rt-post-related.php:144
msgid "Related Articles"
msgstr ""

#: inc/redux-config.php:1889
msgid "Related Post Settings"
msgstr ""

#: inc/redux-config.php:2270 woocommerce/single-product/related.php:24
msgid "Related Products"
msgstr ""

#: comments.php:38
msgid "Reply"
msgstr ""

#: inc/redux-config.php:2286
msgid "Reviews Tab"
msgstr ""

#: inc/redux-config.php:2009
msgid "Right"
msgstr ""

#: inc/redux-config.php:1428
msgid "Right Sidebar"
msgstr ""

#: inc/redux-config.php:282
msgid "RSS"
msgstr ""

#: inc/redux-config.php:776
msgid "Screen width in which mobile menu activated"
msgstr ""

#: inc/redux-config.php:985
msgid "Scroll Indicator"
msgstr ""

#: inc/redux-config.php:1009
msgid "Scroll Indicator Active Bgcolor"
msgstr ""

#: inc/redux-config.php:1002
msgid "Scroll Indicator Background Color"
msgstr ""

#: inc/redux-config.php:1022
msgid "Scroll Indicator Position"
msgstr ""

#: inc/redux-config.php:1577
msgid "Search Excerpt Length"
msgstr ""

#: inc/search-widget.php:14
msgid "Search here ..."
msgstr ""

#: template-parts/header/icon-search.php:13
msgid "Search Here..."
msgstr ""

#: inc/redux-config.php:633
msgid "Search Icon"
msgstr ""

#: inc/redux-config.php:1584
msgid "Search Layout"
msgstr ""

#: template-parts/content-banner.php:13
msgid "Search Results for : "
msgstr ""

#: inc/scripts.php:130
msgid "Second"
msgstr ""

#: inc/redux-config.php:1710
msgid "Select how the more post will show - Pagination / Load More / Infinite"
msgstr ""

#: inc/redux-config.php:1964
msgid "Share Button Show/hide in footer "
msgstr ""

#: inc/redux-config.php:1956
msgid "Share Button Show/hide in top"
msgstr ""

#: inc/redux-config.php:1610
msgid "Shop Archive"
msgstr ""

#: inc/redux-config.php:2255 inc/redux-config.php:2263
#: inc/redux-config.php:2271 inc/redux-config.php:2279
#: inc/redux-config.php:2287 inc/redux-config.php:2295
#: inc/redux-config.php:2309
msgid "Show"
msgstr ""

#: inc/redux-config.php:1804
msgid "Show Above Post Date"
msgstr ""

#: inc/redux-config.php:1856
msgid "Show Author Bio"
msgstr ""

#: inc/redux-config.php:1684 inc/redux-config.php:1780
msgid "Show Author Name"
msgstr ""

#: inc/redux-config.php:1788
msgid "Show Author Social Links"
msgstr ""

#: inc/redux-config.php:1986
msgid "Show caption"
msgstr ""

#: inc/redux-config.php:1700 inc/redux-config.php:1832
msgid "Show Categories"
msgstr ""

#: inc/redux-config.php:1692 inc/redux-config.php:1824
msgid "Show Comment Number"
msgstr ""

#: inc/redux-config.php:1676
msgid "Show Date"
msgstr ""

#: inc/redux-config.php:2108
msgid "Show Email Share Button"
msgstr ""

#: inc/redux-config.php:2246
msgid "Show excerpt when short description doesn't exist"
msgstr ""

#: inc/redux-config.php:2036
msgid "Show Facebook Share Button"
msgstr ""

#: inc/redux-config.php:1772
msgid "Show Featured Image"
msgstr ""

#: inc/redux-config.php:2052
msgid "Show Google Share Button"
msgstr ""

#: inc/redux-config.php:605 inc/redux-config.php:614 inc/redux-config.php:623
msgid "Show header advertisement in the Mobile view"
msgstr ""

#: inc/redux-config.php:332
msgid "Show header when scroll down"
msgstr ""

#: inc/redux-config.php:2060
msgid "Show Linkedin Share Button"
msgstr ""

#: inc/redux-config.php:1848
msgctxt "Mostrar próxima postagem / postagem anterior"
msgid "Show Next Post / Previous post"
msgstr ""

#: inc/redux-config.php:1875
msgid "Show or hide post views count number"
msgstr ""

#: inc/redux-config.php:1709
msgid "Show Pagination / Load More / Infinite"
msgstr ""

#: inc/redux-config.php:2092
msgid "Show Pinterest Share Button"
msgstr ""

#: inc/redux-config.php:1796
msgid "Show Post Date"
msgstr ""

#: inc/redux-config.php:1864
msgid "Show Post Subtitle"
msgstr ""

#: inc/redux-config.php:2116
msgid "Show Print Share Button"
msgstr ""

#: inc/redux-config.php:2100
msgid "Show Reddit Share Button"
msgstr ""

#: inc/redux-config.php:1903
msgid "Show Related Post Number"
msgstr ""

#: inc/redux-config.php:1943
msgid "Show Related Post Title Length"
msgstr ""

#: inc/redux-config.php:1895
msgid "Show Related product"
msgstr ""

#: inc/redux-config.php:189
msgid "Show Search Bar"
msgstr ""

#: inc/redux-config.php:1909
msgid "Show Star Rating in Comment"
msgstr ""

#: inc/redux-config.php:2076
msgid "Show Stumbleupon Share Button"
msgstr ""

#: inc/redux-config.php:1840
msgid "Show Tags"
msgstr ""

#: inc/redux-config.php:2084
msgid "Show Tumblr Share Button"
msgstr ""

#: inc/redux-config.php:2044
msgid "Show Twitter Share Button"
msgstr ""

#: inc/redux-config.php:2068
msgid "Show Whatsapp Share Button"
msgstr ""

#: inc/redux-config.php:877
msgid "Show/Hide Banner Info Date"
msgstr ""

#: inc/redux-config.php:885
msgid "Show/Hide Banner Info Last Update"
msgstr ""

#: inc/redux-config.php:835
msgid "Show/Hide Breadcrumb in mobile"
msgstr ""

#: inc/redux-config.php:1872
msgid "Show/hide Post View"
msgstr ""

#: inc/general.php:74 inc/helper-functions.php:251
msgid "Sidebar"
msgstr ""

#: inc/sidebar-generator.php:113
msgid "Sidebar ID not found"
msgstr ""

#: inc/sidebar-generator.php:66
msgid "Sidebar name can\\'t be empty"
msgstr ""

#: inc/sidebar-generator.php:79
msgid ""
"Sidebar with the same name already exists. Please choose a different name"
msgstr ""

#: inc/redux-config.php:1814
msgid "Simple Date format"
msgstr ""

#: inc/redux-config.php:1125
msgid "Single Post"
msgstr ""

#: inc/redux-config.php:1766
msgid "single Post info Settings"
msgstr ""

#: inc/redux-config.php:1746
msgid "Single Post Layout"
msgstr ""

#: inc/redux-config.php:1950
msgid "single Post share button Settings"
msgstr ""

#: inc/redux-config.php:1740
msgid "Single Post/news Layout Style"
msgstr ""

#: inc/redux-config.php:2030
msgid "Single Post/news Sharing Option"
msgstr ""

#: header.php:42
msgid "Skip to content"
msgstr ""

#: wc-template-parts/content-product-sku.php:11
msgid "SKU:"
msgstr ""

#: inc/redux-config.php:276
msgid "Skype"
msgstr ""

#: inc/general.php:165
msgid "Social profile information"
msgstr ""

#: template-parts/content-none.php:15
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/redux-config.php:1929
msgid "Sort Order"
msgstr ""

#: inc/redux-config.php:328
msgid "Sticky Header"
msgstr ""

#: inc/redux-config.php:718
msgid "Sub Menu Items"
msgstr ""

#: inc/redux-config.php:750
msgid "Submenu Background Color"
msgstr ""

#: inc/redux-config.php:743
msgid "Submenu Color"
msgstr ""

#: inc/redux-config.php:724
msgid "Submenu Font"
msgstr ""

#: inc/redux-config.php:764
msgid "Submenu Hover Background Color"
msgstr ""

#: inc/redux-config.php:757
msgid "Submenu Hover Color"
msgstr ""

#: inc/redux-config.php:1100
msgid "Supports: Shortcode, Adsense, Text, HTML, Scripts"
msgstr ""

#: wc-template-parts/content-product-meta.php:11
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: inc/redux-config.php:2262
msgid "Tags"
msgstr ""

#: template-parts/content-single-2.php:167
#: template-parts/content-single-3.php:184
#: template-parts/content-single.php:178
msgid "Tags:"
msgstr ""

#: inc/redux-config.php:2159
msgid ""
"The page your are looking for is not available or has been removed. Try "
"going to Home Page by using the buton below"
msgstr ""

#: inc/redux-config.php:111
msgid "Theme Default: #e53935"
msgstr ""

#: inc/redux-config.php:172
msgid ""
"This image will be used as preview image in some archive pages if no "
"featured image exists"
msgstr ""

#: inc/general.php:566 inc/general.php:579
msgid "This is category background color."
msgstr ""

#: inc/redux-config.php:924
msgid "Ticker Delay"
msgstr ""

#: inc/redux-config.php:946
msgid "Ticker Direction"
msgstr ""

#: inc/redux-config.php:930
msgid "Ticker speed"
msgstr ""

#: inc/redux-config.php:936
msgid "Ticker Style"
msgstr ""

#: inc/redux-config.php:918
msgid "Ticker Title Bgcolor"
msgstr ""

#: inc/general.php:296
msgid "Title Background Color:"
msgstr ""

#: inc/general.php:284
msgid "Title Style ( Not used in footer )"
msgstr ""

#: inc/redux-config.php:1024
msgid "Top"
msgstr ""

#: inc/redux-config.php:346
msgid "Top Bar"
msgstr ""

#: inc/general.php:83
msgid "Top Bar 4 - Left"
msgstr ""

#: inc/general.php:92
msgid "Top Bar 4 - Right"
msgstr ""

#: inc/redux-config.php:371
msgid "Top Bar Background Color"
msgstr ""

#: inc/redux-config.php:377
msgid "Top Bar Layout"
msgstr ""

#: inc/redux-config.php:356
msgid "Top Bar Text Color"
msgstr ""

#: inc/redux-config.php:337
msgid "Transparent Header"
msgstr ""

#: inc/redux-config.php:704
msgid "Transparent Menu Color"
msgstr ""

#: inc/redux-config.php:363
msgid "Transparent Top Bar Text Color"
msgstr ""

#: inc/general.php:173 inc/redux-config.php:240
msgid "Twitter"
msgstr ""

#: inc/redux-config.php:1292
msgid "Typography"
msgstr ""

#: inc/redux-config.php:1997
msgid "Under Image"
msgstr ""

#: inc/redux-config.php:1972
msgid "Use the post's Short Link"
msgstr ""

#: inc/redux-config.php:310
msgid ""
"Used when Transparent Header is enabled. Logo height less than 90px is "
"recommended"
msgstr ""

#: inc/general.php:156
msgid "User Designation"
msgstr ""

#: inc/woo-functions.php:162
msgid "Very Poor"
msgstr ""

#: inc/redux-config.php:316
msgid ""
"Width is defined by the number of bootstrap columns. Please note, navigation "
"menu width will be decreased with the increase of logo width"
msgstr ""

#: inc/redux-config.php:2194
msgid "WooCommerce"
msgstr ""

#: inc/redux-config.php:350 inc/redux-config.php:397 inc/redux-config.php:430
msgid "You can override this settings in individual pages"
msgstr ""

#: template-parts/content-single-2.php:180
#: template-parts/content-single-3.php:197
#: template-parts/content-single.php:192
msgid "You can share this post!"
msgstr ""

#: inc/redux-config.php:341
msgid ""
"You have to enable Banner or Slider in page to make it work properly. You "
"can override this settings in individual pages"
msgstr ""

#: woocommerce/single-product/up-sells.php:24
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/cart/cross-sells.php:24
msgid "You may be interested in&hellip;"
msgstr ""

#: inc/views/comments-callback.php:31
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/woo-functions.php:155
msgid "Your Rating"
msgstr ""

#: inc/woo-functions.php:166
msgid "Your Review *"
msgstr ""

#: inc/redux-config.php:258
msgid "Youtube"
msgstr ""
